View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034Ecere SDKidepublic2008-04-14 20:022012-03-29 07:52
Reporterjerome 
Assigned Toredj 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0000034: In Linux, when gdb is not installed IDE jams.
DescriptionIn Linux, when gdb is not installed IDE jams.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000072)
redj (administrator)
2008-08-19 08:12

fixed, ide now reports GDB lost

- Issue History
Date Modified Username Field Change
2008-04-14 20:02 jerome New Issue
2008-04-14 20:02 jerome Project @1@ => @3@
2008-04-14 20:03 jerome OS => Linux
2008-04-30 20:00 jerome Status new => assigned
2008-04-30 20:00 jerome Assigned To => redj
2008-05-02 01:09 jerome Priority normal => high
2008-05-12 17:28 jerome Priority high => urgent
2008-08-15 16:02 jerome Priority urgent => high
2008-08-19 08:12 redj Status assigned => resolved
2008-08-19 08:12 redj Resolution open => fixed
2008-08-19 08:12 redj Note Added: 0000072
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:56 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker